package com.example.Models.Program;

import java.util.Deque;

public interface IStack<T> {
    public T pop();
    public void push(T value);
    public boolean isEmpty();
    public Deque<T> getStack();
}
